name = "Waystones"
filename = "waystones-fabric-26.1.2-26.1.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "214ea980ed8dfa09966930b49ee44fd31b96b7a1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7976457
project-id = 245755
